{
  "_accounts--hQB0HMJ.js": {
    "file": "assets/accounts--hQB0HMJ.js",
    "name": "accounts",
    "imports": [
      "index.html"
    ]
  },
  "_auth-Cm-kEDXF.js": {
    "file": "assets/auth-Cm-kEDXF.js",
    "name": "auth",
    "imports": [
      "index.html"
    ]
  },
  "index.html": {
    "file": "assets/index-D7kwaKcv.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "dynamicImports": [
      "src/pages/LoginPage.vue",
      "src/pages/RegisterPage.vue",
      "src/pages/ResetPasswordPage.vue",
      "src/pages/VerifyResultPage.vue",
      "src/pages/AccountsPage.vue",
      "src/pages/SchedulesPage.vue",
      "src/pages/ScreenshotsPage.vue"
    ],
    "css": [
      "assets/index-BVjJVlht.css"
    ]
  },
  "src/pages/AccountsPage.vue": {
    "file": "assets/AccountsPage-DOK2DZIQ.js",
    "name": "AccountsPage",
    "src": "src/pages/AccountsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_accounts--hQB0HMJ.js",
      "index.html"
    ],
    "css": [
      "assets/AccountsPage-Cwi1Wpgg.css"
    ]
  },
  "src/pages/LoginPage.vue": {
    "file": "assets/LoginPage-Bh9f42Ek.js",
    "name": "LoginPage",
    "src": "src/pages/LoginPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_auth-Cm-kEDXF.js"
    ],
    "css": [
      "assets/LoginPage-CnwOLKJz.css"
    ]
  },
  "src/pages/RegisterPage.vue": {
    "file": "assets/RegisterPage-DXsTO3Cf.js",
    "name": "RegisterPage",
    "src": "src/pages/RegisterPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_auth-Cm-kEDXF.js"
    ],
    "css": [
      "assets/RegisterPage-BOcNcW5D.css"
    ]
  },
  "src/pages/ResetPasswordPage.vue": {
    "file": "assets/ResetPasswordPage-CbAWo2Ml.js",
    "name": "ResetPasswordPage",
    "src": "src/pages/ResetPasswordPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_auth-Cm-kEDXF.js"
    ],
    "css": [
      "assets/ResetPasswordPage-DybfLMAw.css"
    ]
  },
  "src/pages/SchedulesPage.vue": {
    "file": "assets/SchedulesPage-CmS2H_0Y.js",
    "name": "SchedulesPage",
    "src": "src/pages/SchedulesPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_accounts--hQB0HMJ.js",
      "index.html"
    ],
    "css": [
      "assets/SchedulesPage-DwfusXou.css"
    ]
  },
  "src/pages/ScreenshotsPage.vue": {
    "file": "assets/ScreenshotsPage-BU4GP4nV.js",
    "name": "ScreenshotsPage",
    "src": "src/pages/ScreenshotsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/ScreenshotsPage-D_cIxhyX.css"
    ]
  },
  "src/pages/VerifyResultPage.vue": {
    "file": "assets/VerifyResultPage-DUMGEC2F.js",
    "name": "VerifyResultPage",
    "src": "src/pages/VerifyResultPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html"
    ],
    "css": [
      "assets/VerifyResultPage-CG6ZYNrm.css"
    ]
  }
}